class ApplicationController < ActionController::Base
  # Only allow modern browsers supporting webp images, web push, badges, import maps, CSS nesting, and CSS :has.
  before_action :authenticate_user!

  allow_browser versions: :modern
  before_action :set_assets_url
  def set_assets_url
    Rails.application.routes.default_url_options[:host] = "192.168.1.77:3000"
  end
end
